.menu
{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.menuw
{
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #FFFFFF;
    padding-right:10 px;
   
}
.menu_gr
{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5F8096;
    padding-right:10 px;
}
.gr
{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5F8096;
 
}

.title
{
	font-family:  Times New Roman, Times, serif; 
	font-size: 24px; 
	color:  #7A93A5;
}
.titler
{
	font-family:  Times New Roman, Times, serif; 
	font-size: 24px; 
	color:  #A60C6A;
}

.text
{
	font-family:verdana;
    font-size:11 px;
    color:#5F8096;
    text-decoration:none;
}

.textmicro
{
	font-family:verdana;
    font-size:8 px;
    color:#5F8096;
    text-decoration:none;
}


.a
{
	font-family:verdana;
    font-size:11 px;
    color:#5F8096;

}
.poisk
{
	font-family:tahoma;
	font-size:10 px;
	color:white;
}
.select
{
    font-family:tahoma;
    font-size:10 px;
    color:#4F7189;
    BORDER-right: #7F9DB9 1px solid;
    BORDER-TOP: #7F9DB9 1px solid;
    BORDER-BOTTOM:#7F9DB9 1px solid;
    BORDER-LEFT: #7F9DB9 1px solid;
    height: 18 px;
 
}
.ta1
{
    font-family:tahoma;
    font-size:10 px;
    color:#4F7189;
    BORDER-right: #7F9DB9 1px solid;
    BORDER-TOP: #7F9DB9 1px solid;
    BORDER-BOTTOM:#7F9DB9 1px solid;
    BORDER-LEFT: #7F9DB9 1px solid;
}
.input
{
    font-family:tahoma;
    font-size:11 px;
    color:#4F7189;
    BORDER-right: #A5ACB2 1px solid;
    BORDER-TOP: #A5ACB2 1px solid;
    BORDER-BOTTOM:#A5ACB2 1px solid;
    BORDER-LEFT: #A5ACB2 1px solid;
    height: 18 px;
 
}
.input1
{
    font-family:tahoma;
    font-size:11 px;
    color:#4F7189;
    BORDER-right: #A5ACB2 1px solid;
    BORDER-TOP: #A5ACB2 1px solid;
    BORDER-BOTTOM:#A5ACB2 1px solid;
    BORDER-LEFT: #A5ACB2 1px solid;
     height: 20 px;
}
.ta
{
    font-family:tahoma;
    font-size:11 px;
    color:#4F7189;
    BORDER-right: #A5ACB2 1px solid;
    BORDER-TOP: #A5ACB2 1px solid;
    BORDER-BOTTOM:#A5ACB2 1px solid;
    BORDER-LEFT: #A5ACB2 1px solid;
}
.pad
{
	padding-left:15 px;
}
.poisk1
{
	 font-family:tahoma;
    font-size:10 px;
    color:#4F7189;
}
.blue
{
	font-family: verdana;
    font-size:11px;
    color:#3FBEF0;
}
.nav
{
    font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5F8096;
}

.red
{
    font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#A60C6A;
}
.red1
{
    font-family: verdana;
	font-size:11px;
	color:#A60C6A;
    font-weight: bold;
    
}
.grey
{
    font-family: verdana;
	font-size:11px;
	color:#5F8096;
    font-weight: bold;
}

.textr
{
	font-family:verdana;
    font-size:11 px;
    color:#A60C6A;
    text-decoration:none;
    padding-top:6 px;
    padding-right:10 px;
    padding-bottom:6 px;
    
}
.textg
{
	font-family:verdana;
    font-size:11 px;
     color:#5F8096;
    padding-top:6 px;
    padding-bottom:6 px;
    padding-right:10 px;
    
}
.lir
{
	font-family:verdana;
    font-size:11 px;
    color:#A60C6A;
    text-decoration:none;
    padding-top:4 px;
    padding-bottom:4 px;
    
}
.lig
{
	font-family:verdana;
    font-size:11 px;
     color:#5F8096;
   padding-top:4 px;
    padding-bottom:4 px;
    
}
.textg1
{
	font-family:verdana;
    font-size:11 px;
     color:#5F8096;
    padding-bottom:6 px;
    
}
.textg1:hover
{
	font-family:verdana;
    font-size:11 px;
     color:#A60C6A;
     text-decoration: none;
    padding-bottom:6 px;
    
}
.abc
{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5F8096;
    font-weight: bold;

}
.bord
{
	 BORDER-right: #CED7DB 1px solid;
    BORDER-TOP: #CED7DB 1px solid;
    BORDER-LEFT: #CED7DB 1px solid;
    padding-bottom: 10 px;
     padding-top: 10 px;
      padding-left: 10 px;
       padding-right: 10 px;
}
.img
{
	font-family: tahoma;
    font-size: 10 px;
    color: #666666;
    padding-top:5 px;
    padding-bottom:15 px;
}
.ramka
{
    border-bottom : 1px solid #CCCCCC;
   border-top : 1px solid #CCCCCC;
   border-left : 1px solid #CCCCCC;
   border-right : 1px solid #CCCCCC;
}
h1
{
	font-family:  Times New Roman, Times, serif; 
	font-size: 24px; 
	color:  #A60C6A;
    font-weight: normal;
}
.enc
{
	color:#5F8096;
    font-family:  Times New Roman, Times, serif; 
	font-size: 16px; 
    font-weight: bold;
}
.razd1
{
	padding-bottom: 3 px;
    padding-top: 3 px;
}
.razd2
{
    padding-left:30 px;
	padding-bottom: 2 px;
    padding-top: 2 px;
}
.razd3
{
    padding-left:45 px;
	padding-bottom: 3 px;
    padding-top: 4 px;
}
